
/* Screen Resolution max width 480px */

@media screen and (max-width: 480px) {
	.cycle-slideshow {
		display: none;
	}
}


/* Screen Resolution max width 750px */

@media screen and (max-width: 750px) {

	h2#active {
		padding-left: 0;
	}


	#mast {
		width: auto;
		max-width: 960px;
		height: auto;
		overflow: hidden;
	}

	.cycle-slideshow {
		width: 100%;
		height: 235px;
	}

	.carousel-size {
		display: block;
		width: 100%;
		max-width: 740px;
		height: 235px;
	}

	body #content {
	    float: none;
	    width: auto;
	}

	.three-columns #main #primary {
	    width: auto;
	}

	.three-columns #secondary {
	    float: left;
	}

	#tertiary {
	    float: none;
	    width: auto;
	    clear: both;
	}


	#new {
		padding: 0;
		width: auto;
	}

	#trending {
		padding-left: 0;
	}

	#foot p.credit, #foot p.timing {
		float: left;
	}

	#foot .inner {
		padding: 13px 0 1px;
		width: 94%;
		max-width: 960px;
	}

	ul.footer-nav {

		width: 100%;
		max-width: 570px;
	}

}

/* Screen Resolution min width 751px */

@media screen and (min-width: 751px) {

	body #content {
	    float: none;
	    width: auto;
	}

	#main {
	    max-width: 960px;
	    width: auto;
	    overflow: hidden;
	}

	#new {
		padding: 0;
	}

}

/* Screen Resolution 960px */

@media screen and (min-width: 960px) {

	.carousel-size {
		display: block;
		max-width: 740px;
		height: 235px;
	}

}